* html body {
	width: expression(document.documentElement.clientWidth < 1000 ? "1000px" : "auto");
} 


body {
	margin: 0;
	padding: 0;
	font: 12px "Arial";
	color: #000;
	min-width: 1000px;
	background-color: #ffffff;
	background-image: url(images/new_main_bg.gif);
	background-repeat: repeat-x;
} 

a {
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
} 



.son {
	font-weight: bold;
	color: #00CC66;
	padding-left: 15px;
}


.psklinkmain {
	color: #333;
	font-style:italic;
	text-decoration:underline;
}

.ndate {
	font-size: 10px;
	padding-top: -5px;
	padding-bottom: -5px;
	color: #C2CD23;
}


.main .left_column_inner .attention_frame a {
	color: #c2cd23;
	text-decoration: underline;
}


input, select { vertical-align: middle; } ul { margin: 0px; padding: 0px; list-style: none; }



  
  
img { border: 0px; } form { margin: 0px; } p { margin: 0px; padding: 0px 0px 15px 0px; }


.head {
	width: 920px;
	color: #999999;
	height: 77px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 7px;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 15px;
	background-color: #FFFFFF;
} 

.head_menu {
	float: right;
	height: 24px;
} 

.head_menu_link a {
	text-decoration:underline
} 
.head_menu_link a:hover{
	color: #a4ae0d;
	text-decoration: underline;
} 

.head_menu .field {
	width: 110px;
	border: 1px solid #c2c2c2;
	padding: 0 5px 0 5px;
	font:  11px "Arial";
	color: #666666;
} 

.head_menu a {
	margin: 0 3px 0 3px;
} 

.head_menu a:hover {
	text-decoration: underline;
} 

.head_menu .submit {
	margin-top: 1px;
} 

.phone {
	clear: both;
	float: right;
	text-align: right;
	padding-top: 3px;
} 

.phone a {
	display: block;
} 

.logo {
	top: 12px;
	position: absolute;
}

.menu {
	width: 952px;
	margin: 0 auto 0 auto;
	background: #000000 url(images/menu_bg.gif) repeat-x;
	text-transform: uppercase;
/*	z-index: 999; */
	position: relative;
} 

.home_box_title {
	font-size: 20px;
	line-height: 1.2;
	letter-spacing: -1pt;
	font-weight: 550;
	}

@font-face {
	font-family: myfont;
	font-style:  normal;
	font-weight: normal;
	src: url(FRANKLI0.eot);
}
	
.home_box_title2 {
font-family: myfont;
font-weight:500;
 /* Used by auto-rendering function font-family: Helvetiker; */
font-size:18pt;
color:#666666;
height: 60px;
line-height: 18pt;
letter-spacing: -0.3pt; 
background-image: url(images/bg_h3_dotable.gif);
background-repeat: repeat-x;
background-position: bottom;
padding-right: 0;
padding-top: 0;
margin: 0 0 15px 0;
}

.menu a {
	color: #667070;
} 

.menu div {
	padding: 6px 20px 5px 20px;
	text-align: center;
	background: url(images/menu_seperator.gif) right no-repeat;
} 

.menu .first {
	background: url(images/menu_border.gif) no-repeat;
} 

.menu .last div {
	background: url(images/menu_border.gif) right no-repeat;
} 

.menu .on {
	background: url(images/menu_left.gif) no-repeat;
} 

.menu .on div {
	background: url(images/menu_right.gif) right no-repeat;
} 

.menu .on a {
	color: #ffffff;
}

.menu .over {
	background: url(images/menu_left.gif) no-repeat;
} 

.menu .over div {
	background: url(images/menu_right.gif) right no-repeat;
} 

.menu .over a {
	color: #ffffff;
}

.menu .dropdown {
	position: absolute;
	z-index: 999;
	margin-top: 25px;
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
	display: none;
	min-width: 170px;
	_width: 170px;
}

.menu .over .dropdown {
	display: block;
}

.menu .dropdown li {
	background: #95a436;
	cursor: pointer;
	color: #ffffff;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 21px;
}

.menu .dropdown .active {
	background: #bcd136;
	color: #FFFFFF;
}






.splash {	
	background: #2a2e2f url(images/splash_bg.jpg) left bottom no-repeat;
	width: 935px;
	margin: 0 auto 15px auto;
	padding-left: 15px;
} 

.splash li {
	padding: 7px 0 17px 0;
} 

.splash .headline {
	padding-top: 30px;
	height: 125px;
}




.main {
	width: 935px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFFFFF;

}



.left_column {
	width: 650px;
	vertical-align: top;
	line-height: 16px;
	padding-left: 3px;
} 

h1 {
	border-bottom: 6px solid #c2cd23;
	font-size: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 9px;
	padding-left: 0;
} 

.box_table {
	margin-top: 10px;
} 
.box_table_indented {
	margin: 0 5px;
} 

.box_table td {
	vertical-align: top;
} 

.box_space {
	width: 10px;
}

.box {
	background: url(images/box_bottom.gif) left bottom no-repeat;
	width: 200px;
}
.box_middle {
	background: url(images/box_middle.gif) repeat-y left top;
}

.box .inner {
	background: url(images/box_top.gif) no-repeat;
	padding: 15px 10px 0px 10px;
} 

.box .inner_interest {
	background: url(images/box_top.gif) no-repeat;
	padding: 12px 10px 0px 10px;
} 

.box h2 {
	margin: 0 0 15px 0;
	font-size: 0;
	height: 57px;
	background: url(images/box_borner.gif) left bottom repeat-x;
} 

.box .bullet {
	float: right;
	margin-top: -4px;
}  

.box .more_link, .box .more_link_indented {
	margin-top: 4px;
	display: block;
	color: #8da301;
	text-decoration: underline;
}
.box .psklink {
	margin-top: 0px;
	display: block;
	color: #8da301;
	text-decoration: underline;
}
.box .more_link_indented {
	margin-left: 10px;
	margin-bottom: 10px;
}

.border, .noborder {
	width: 20px;
}
.border {
	background: url(images/main_border.gif) center repeat-y;
}

.right_column {
	vertical-align: top;
	padding-right: 2px;
} 

.right_column .block {
	padding: 2px;
	font-size: 11px;
	height: 96px;
	line-height: 14px;
	cursor: pointer;
} 

.right_column .block .title {
	background: url(images/block_title_bg.png) no-repeat;
	background: expression("none");
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/block_title_bg.png", sizingMethod="crop");
	height: 25px;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 25px;
} 

.right_column .block .content {
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 25px;
} 

.right_column .red {
	background: #ffcd02 url(images/block_red_bg.gif) right center no-repeat;
	border: 1px solid #888888;
	color: #333333;
	margin-top: 10px;
} 

.right_column .green {
	background: #c2cd23 url(images/block_green_bg.gif) right center no-repeat;
	border: 1px solid #888888;
	margin-top: 10px;
	color: #333333;
} 


.right_column .redw {
	border: 1px solid #888888;
	color: #333333;
	background-color: #e4e4e4;
	background-repeat: no-repeat;
	background-position: right center;
} 

.right_column .greenw {
	border: 1px solid #888888;
	margin-top: 10px;
	color: #333333;
	background-color: #c2cd23;
	background-repeat: no-repeat;
	background-position: right center;
} 


.right_column .yellw {
	border: 1px solid #888888;
	margin-top: 10px;
	color: #333333;
	background-color: #ffcd02;
	background-repeat: no-repeat;
	background-position: right center;
} 

.right_column .red .content, .right_column .green .content {
	padding-right: 72px;
} 

.right_column .gray {
	background: #e4e4e4;
	border: 1px solid #aaaaaa;
} 

.right_column .block_spacer {
	height: 10px;
	font-size: 0px;
} 

.right_column .block_border {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	padding-top: 5px;
	background-image: url(images/box_borner.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-bottom: 9px;
}

.left_column .block_border {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	padding-top: 5px;
	background-image: url(images/box_borner.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-bottom: 9px;
}

.main .left_column_inner h3 {
	font-size: 12px;
	font-weight: bold;
	background-image: url(images/bg_h3_dotable_orange.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 5px;
}


h3 {
	font-size: 12px;
	font-weight: bold;
	background-image: url(images/bg_h3_dotable_orange.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	color: #c2cd23;
	padding-bottom: 5px;
}


.left_left_column .block_border {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	padding-top: 5px;
	background-image: url(images/box_borner.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-bottom: 9px;
}



.foot {
	font-size: 11px;
	width: 920px;
	height: 125px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 15px;
	background-color: #FFFFFF;
} 


.foot a {
	color: #666666;
} 
.left_column_inner .block_border a {
	color: #c2cd23;
	text-decoration: underline;
}


.testimonials {
	background: url(images/f_bg.gif) repeat-x;
	padding: 8px 0 7px 0;
	white-space: nowrap;
	overflow: hidden;
	margin-bottom: 10px;
} 

.testimonials img {
	vertical-align: middle;
} 

.testimonials span {
	padding: 0 3px 0 3px;
	color: #ff7200;
	font-weight: bold;
} 

.contacts {
	float: right;
} 

.contacts span {
	color: #ff7200;
	padding-left: 17px;
}

.left_left_column {

	width: 220px;
	vertical-align: top;
	line-height: 16px;
}

.left_column_inner {

	width: 455px;
	vertical-align: top;
	line-height: 16px;

}

.right_column_inner {
	vertical-align: top;
	width: 220px;
} 

.right_column_inner .block {
	padding: 2px;
	font-size: 11px;
	height: 96px;
	line-height: 14px;
	cursor: pointer;
} 

.right_column_inner .block .title {
	background: url(images/block_title_bg.png) no-repeat;
	background: expression("none");
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/block_title_bg.png", sizingMethod="crop");
	padding: 10px 0 0 25px;
	height: 20px;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
} 

.right_column_inner .block .content {
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 25px;
} 

.right_column_inner .red {
	background: #ffcd02 url(images/block_red_bg.gif) right center no-repeat;
	border: 1px solid #888888;
	color: #333333;
} 

.right_column_inner .green {
	background: #c2cd23 url(images/block_green_bg.gif) right center no-repeat;
	border: 1px solid #888888;
	margin-top: 10px;
	color: #333333;
} 


.right_column_inner .redw {
	border: 1px solid #888888;
	color: #333333;
	background-color: #e4e4e4;
	background-repeat: no-repeat;
	background-position: right center;
} 

.right_column_inner .greenw {
	border: 1px solid #888888;
	margin-top: 10px;
	color: #333333;
	background-color: #c2cd23;
	background-repeat: no-repeat;
	background-position: right center;
} 


.right_column_inner .yellw {
	border: 1px solid #888888;
	margin-top: 10px;
	color: #333333;
	background-color: #ffcd02;
	background-repeat: no-repeat;
	background-position: right center;

} 



.right_column_inner .reda {
	border: 1px solid #888888;
	color: #333333;
	background-color: #e4e4e4;
	background-repeat: no-repeat;
	background-position: right center;
	filter:alpha(opacity=70);-moz-opacity:0.7;	
} 

.right_column_inner .greena {
	border: 1px solid #888888;
	margin-top: 10px;
	color: #333333;
	background-color: #c2cd23;
	background-repeat: no-repeat;
	background-position: right center;
	filter:alpha(opacity=70);-moz-opacity:0.7;
} 


.right_column_inner .yella {
	border: 1px solid #888888;
	margin-top: 10px;
	color: #333333;
	background-color: #ffcd02;
	background-repeat: no-repeat;
	background-position: right center;
	filter:alpha(opacity=70);-moz-opacity:0.7;
} 



.right_column_inner .red .content, .right_column .green .content {
	padding-right: 72px;
} 

.right_column_inner .gray {
	background: #e4e4e4;
	border: 1px solid #aaaaaa;
} 

.right_column_inner .block_spacer {
	height: 10px;
	font-size: 0px;
} 

.right_column_inner .block_border {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	padding-top: 7px;
	background-image: url(images/box_borner.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-bottom: 9px;
}

.right_column_inner h2 {
	margin-bottom: 0;
} 


.left_column_inner .block_border {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	padding-top: 5px;
	background-image: url(images/box_borner.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-bottom: 9px;
}


.left_left_column {
	width: 220px;
	vertical-align: top;
	line-height: 16px;
	padding-left: 3px;
}


.attention_frame {
	padding: 15px;
	border: 1px solid #CCCCCC;
	width: 70%;
}


.left_left_column h1 {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin-bottom: 1px;
}

.ticker_block {
	text-align: right;
	display: block;
	position: relative;
	visibility: hidden;
	width: 700px;
	float: right;
	margin-top: -25px;
}


.main .left_column_inner strong
{
	color: #000000;
	font-weight: normal;
}

/* CENTRE COLUMN SUBSECTIONS */

.left_column_inner div.subsectionFirst {
	border-top: 1px solid #a9a9a9;
}
.left_column_inner div.subsection {
	border-bottom: 1px solid #a9a9a9;
}
.subsection, .subsection .clear {
	padding-top: 23px;
}
.subsection h2 {
	margin: 0;
}
.subsection p.listLabel {
	margin: 8px 0 5px 0;
	padding: 0;
}
.subsection ul li {
	background-image: url(images/arrow_list_item.gif);
	background-repeat: no-repeat;
	background-position: 0 4px;
	padding: 0 0 0 18px;
	margin: 0 0 .2em 0;
}
.listLeft, .listRight {
	float: left;
}
.listLeft {
	width: 250px;
}

/* END: CENTRE COLUMN SUBSECTIONS */


/*   SPLASHES    */

.splash_area {

	width: 950px;
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 169px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d9dada;
}


.deliver {
	background-image: url(images/splash_deliver.jpg);
}

.service {
	background-image: url(images/splash_service.jpg);
}

.improve{
	background-image: url(images/splash_improve.jpg);
}

.network {
	background-image: url(images/splash_network.jpg);
}

.positive {
	background-image: url(images/splash_positive.jpg);
}
.front_splash {
	width: 950px;
	height: 215px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	background-color: #000000;
}
.inner_splash {

	width: 950px;
	background-color: #FFFFFF;
	height: 169px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}


.main .left_left_column h1 {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin-bottom: 1px;
}
.qoute_table {
	background-color: #f0f6cd;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 30px;
	padding-left: 70px;
	background-image: url(images/bg_quote.gif);
	background-repeat: no-repeat;
	background-position: left top;
}


/*TEAM SUB MENU*/


#teammenu{
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #9A9A9A;
}


#teammenu li a{
	display: block;
	padding-left: 15px;
	width: 205px; /*185px minus all left/right paddings and margins*/
	text-decoration: none;
	color: #666666;
	background-image: url(images/bg_h3_dotable.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 51px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 3px;
	vertical-align: middle;
}

#teammenu img {
	padding-right: 5px;
}


html #teammenu li a{ /*IE only */
 width: 205px; /*IE 5*/
 w\idth: 205px; /*185px minus all left/right paddings and margins*/
}


#teammenu li a:hover {
	background-color: #c2cd23;
	color: #FFFFFF;
}

#teammenu #on a {
	background-color: #c2cd23;
	color: #FFFFFF;
	background-image: url(images/bg_on_arrow.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}	


/*TEAM SUB MENU*/


/*SUBMENU*/

#submenu, .submenuRight {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #9A9A9A;
}


#submenu li a, .submenuRight li a {
	display: block;
	padding-left: 15px;
	width: 205px; /*185px minus all left/right paddings and margins*/
	text-decoration: none;
	color: #666666;
	background-image: url(images/bg_h3_dotable.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 19px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 3px;
	vertical-align: middle;
}


html #submenu li a, html #submenuRight li a { /*IE only */
 width: 205px; /*IE 5*/
 w\idth: 205px; /*185px minus all left/right paddings and margins*/
}


#submenu li a:hover, .submenuRight li a:hover {
	background-color: #c2cd23;
	color: #FFFFFF;
}

#submenu #on a, .submenuRight #on a {
	background-color: #c2cd23;
	color: #FFFFFF;
	background-image: url(images/bg_on_arrow_s.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}


/*SUBMENU*/

#documents{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #9A9A9A;
}

#documents img {
	float:left;
	display:inline;
	margin-right:10px;

	}

#documents li a{
	display: block;
	vertical-align:middle;
	text-align: middle;
	padding-left: 15px;
	width: 205px; /*185px minus all left/right paddings and margins*/
	text-decoration: none;
	color: #666666;
	background-image: url(images/bg_h3_dotable.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 25px;
	padding-top:10px
}


html #documents li a{ /*IE only */
 width: 205px; /*IE 5*/
 w\idth: 205px; /*185px minus all left/right paddings and margins*/
}


#documents li a:hover {
	background-color: #c2cd23;
	color: #FFFFFF;
}

#documents #on a {
	background-color: #c2cd23;
	color: #FFFFFF;
	background-image: url(images/bg_on_arrow_s.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}	

/* TABS MENU */

#tabsmenu 
{
	color: #FFFFFF;
	float:left;
	font-size:12px;
	line-height:normal;
	font-weight: bold;
}

#tabsmenu li
{
	display:inline;
	margin:0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
    
#tabsmenu a 
{
	float:left;
	background:url("images/tableft.gif") no-repeat left top;
	margin:0;
	text-decoration:none;
	width: 84px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
	text-align: center;
}

#tabsmenu a span 
{
	float:left;
	display:block;
	background:url("images/tabright.gif") no-repeat right top;
	color:#FFFFFF;
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 0px;
}

    
	
#tabsmenu .on 
{
	background-position:0% -42px;
	color: #666666;
}
    
#tabsmenu .on span  
{
	background-position:100% -42px;
	color: #666666;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
    
#tabsmenu a span 
{
	float:none;
}
    /* End IE5-Mac hack */
    
#tabsmenu a:hover span 
{
      color:#666666;
}
    
#tabsmenu a:hover 
{
	background-position:0% -42px;
}

#tabsmenu a:hover span 
{
	background-position:100% -42px;
}

/* TABS MENU */
.right_column_inner .grayw {
	background: #e4e4e4;
	border: 1px solid #aaaaaa;
	margin-top: 10px;
}

.right_column .grayw {
	background: #e4e4e4;
	border: 1px solid #aaaaaa;
	margin-top: 10px;
}




.main .left_column_inner .bullet {
	list-style-position: outside;
	list-style-type: circle;
	list-style-image: url(images/list_bullet.gif);
	line-height: 18px;
	padding-left: 40px;
}


.number {
	list-style-type: circle;
	list-style-image: url(images/list_bullet_number.gif);
	line-height: 18px;
	padding-left: 40px;
	color: #FFFFFF;
}


.bullet_big {
	list-style-position: outside;
	list-style-type: circle;
	list-style-image: url(images/list_bullet.gif);
	line-height: 18px;
	padding-left: 40px;
}

.bullet_small {
	list-style-position: outside;
	list-style-type: circle;
	list-style-image: url(images/list_bullet.gif);
	line-height: 18px;
	padding-left: 40px;
	font-size: 11px;
	color: #999999;
}
.world_map {
	background-image: url(images/world_map_trans.gif);
	background-repeat: no-repeat;
	background-position: right 90px;
}

.world_map_contact_us {
	background-image: url(images/world_map_trans.gif);
	background-repeat: no-repeat;
	background-position: right 170px;
}



.green_box {
	padding: 20px;
	width: 90%;
	border: 1px solid #EFEFEF;
	background-color: #fafafa;
}


.images_border {
	border: 1px solid #EFEFEF;
}

.sres
{
	font-size: 12px;
	color: #333333;
}

.search_table {
	background-color: #EFEFEF;
	padding: 25px;
}


.search_table .field {
	width: 200px;
	border: 1px solid #c2c2c2;
	padding: 0 5px 0 5px;
	font:  12px "Arial";
	color: #666666;
} 
.score_tabe {

}
.score_table_line {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #c2cd23;
}





.menu_table { border-collapse: collapse; } 
.menu_table  td { padding: 0px; }




table { border-collapse: collapse; } td {padding:0px; }






/* ORANGE SODA CLASS, OH NO, PLEASE NOT, DAVID BLAINE, FELLOWS YOU WANT A BIT STREET MAGIC? */

.orange_soda
{
}


a.orange_soda
{
}


a.orange_soda:hover
{
	text-decoration: underline;
}

/* ORANGE SODA CLASS, OH NO, PLEASE NOT, DAVID BLAINE, FELLOWS YOU WANT A BIT STREET MAGIC? */



/* EXPAND ENGINE */


.trigger
{
	cursor:pointer;
}		

.trigger:hover
{
	cursor:pointer;
	background:#fafafa;
}		

.expanded
{
	background:#fafafa;
	cursor:pointer;
}

.expanded:hover
{
	background:#fafafa;
	cursor:pointer;
}

h4 
{
	font-size: 12px;
}


.show
{
	position:static;
	display: table;
}

.hide
{
	position:absolute;
	left:-999em;
	height:1px;
	width:100px;
	overflow:hidden;
}


.main .left_column_inner h3 {
	font-size: 12px;
	font-weight: bold;
	background-image: url(images/bg_h3_dotable_orange.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 5px;
}



h3 img
{
	border:none;
	text-align: center;
	vertical-align: text-bottom;
	padding-top: 0.3em;
	padding-left: 0.3em;
	padding-right: 0.3em;
}


/* EXPAND ENGINE */



/* WHITE FRAME, BACKGROUND */

.white  
{
	width: 952px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFFFFF;
	margin-top: 0px;
	padding-top: 7px;
	height: 100%;
} 




/* WHITE FRAME, BACKGROUND */


.high {
	color: #000000;
}
.tab_shadow {
	clear: left;
	background-image: url(images/bg_tab_shadow.gif);
	background-repeat: repeat-x;
	height: 15px;
}
b {
	font-weight: normal;
	font-style: normal;
}







.right_column_inner .blockg {
	padding: 2px;
	font-size: 11px;
	height: 30px;
	line-height: 14px;
	cursor: pointer;
} 

.right_column_inner .blockg .title {
	background: url(images/block_title_bg.png) no-repeat;
	background: expression("none");
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/block_title_bg.png", sizingMethod="crop");
	height: 20px;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 25px;
} 

.right_column_inner .blockg .content {
	padding: 5px 8px 3px 8px;
} 








/* TABS MENU */

#tabsmenulong 
{
	color: #FFFFFF;
	float:left;
	font-size:12px;
	line-height:normal;
	font-weight: bold;
}

#tabsmenulong li
{
	display:inline;
	margin:0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
    
#tabsmenulong a 
{
	float:left;
	background:url("images/tableft.gif") no-repeat left top;
	margin:0;
	text-decoration:none;
	width: 105px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
	text-align: center;
}

#tabsmenulong a span 
{
	float:left;
	display:block;
	background:url("images/tabright.gif") no-repeat right top;
	color:#FFFFFF;
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 0px;
}

    
	
#tabsmenulong .on 
{
	background-position:0% -42px;
	color: #666666;
}
    
#tabsmenulong .on span  
{
	background-position:100% -42px;
	color: #666666;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
    
#tabsmenulong a span 
{
	float:none;
}
    /* End IE5-Mac hack */
    
#tabsmenulong a:hover span 
{
      color:#666666;
}
    
#tabsmenulong a:hover 
{
	background-position:0% -42px;
}

#tabsmenulong a:hover span 
{
	background-position:100% -42px;
}

/* TABS MENU */



/*SUBSUB MENU*/

.white .main .left_left_column #submenu #on #sublevel a {
	display: block;
	padding: 3px 0;
	padding-left: 23px;
	width: 197px; /*185px minus all left/right paddings and margins*/
	text-decoration: none;
	color: #666666;
	background-color: #fcffe8;
	background-image: url(images/sub_list_bullet.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 10px;
}

.white .main .left_left_column #submenu #on #sublevel #on  a {
	background-color: #e0ef7f;
	background-image: url(images/sub_list_bullet.gif);
	background-repeat: no-repeat;
	background-position: left center;

}

.white .main .left_left_column #submenu #on #sublevel a:hover {
	background-color: #e0ef7f;
	background-image: url(images/sub_list_bullet.gif);
	background-repeat: no-repeat;
	background-position: left center;


}


/*SUBSUB MENU*/
.speech_bubble {
	background-image: url(images/speech_bubble_tail.gif);
	background-color: #e8e8e8;
	background-repeat: repeat-x;
	background-position: bottom;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 23px;
	padding-left: 15px;
}

.table_space {
	padding-left: 7px;
	color: #FFFFFF;
	background-image: url(images/speech_bubble_bg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-top: 10px;
}
.banner_space {
	padding-bottom: 7px;
}



/* GREY BOX */


.g_box_top_right, .g_box_top_left, .g_box_bot_right, .g_box_bot_left {

	height: 9px;
	font-size: 2px; 

}

.g_box_top_left, .g_box_bot_left {

	margin-right: 9px;

} 

.g_box_top_right, .g_box_bot_right {

	margin-left: 9px;
	margin-top: -9px;

} 

.g_box_top_left {

	background-image: url(images/g_box_top_left.gif);

	}

.g_box_top_right {
	background-position: 100% 0;
	background-image: url(images/g_box_top_right.gif);

}

.g_box_bot_right {
	background-position: 100% bottom;
	background-image: url(images/g_box_bot_right.gif);
}
	

.g_box_bot_left  {
	background-position: left bottom;
	background-image: url(images/g_box_bot_left.gif);
}


.g_box_content {
	border-left: 1px solid #d2d0d0;
	border-right: 1px solid #d2d0d0;
	background: #f9f7f7;
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
	font-size: 12px;
	text-align: left;

}

.g_box_reflection_left  {
	background-position: left bottom;
	background-image: url(images/g_box_reflection_left.gif);
	margin-right: 9px;
	height: 40px;
	font-size: 2px;
	background-repeat: no-repeat;
}

.g_box_reflection_right {
	background-position: 100% bottom;
	background-image: url(images/g_box_reflection_right.gif);
	height: 40px;
	font-size: 2px;
	margin-left: 9px;
	margin-top: -40px;
}


.width80 {
	width: 80%;
	margin-right: 10%;
	margin-left: 10%;

}



.white_pop
{
	width: 50%;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFFFFF;
	margin-top: 0px;
	padding-top: 7px;
	padding-left:25px;
	padding-right: 25px;
	height: 100%;
} 


.white_pop table td
{
	padding: 7px;

} 




.but_close
{
	clear: right;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: right;
}


/* END OF GREY BOX */


.speech {
	background-repeat: no-repeat;
	background-position: left bottom;
	color: #FFFFFF;
	padding-top: 17px;
	padding-left: 15px;
	width: 150px;
	padding-bottom: 100px;
	font-size: 14px;
	font-weight: bold;
}


.speechtech {
	background-repeat: no-repeat;
	background-position: right bottom;
	background-color: #717073;
	color: #FFFFFF;
	padding-top: 17px;
	padding-left: 15px;
	padding-right: 10px;
	padding-bottom: 100px;
	font-size: 11px;
	background-image: url(images/bunny_table_bg.jpg);
}


.speechtechb {
	color: #FFFFFF;
	padding-top: 17px;
	padding-left: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	font-size: 11px;
}



.st {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}


.speech_text {
	background-repeat: no-repeat;
	background-position: right bottom;
	color: #FFFFFF;
	padding-top: 18px;
	padding-bottom: 30px;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 14px;
}

.green{

	background-color: #C2CD23;
	background-image: url(images/speech_green.gif);

}

.yellow{

	background-color: #ffcd02;
	background-image: url(images/speech_yellow.gif);

}

.orange{

	background-color: #f6851f;
	background-image: url(images/speech_orange.gif);

}

.grey{

	background-color: #cac2b8;
	background-image: url(images/speech_grey.gif);
}


.grey_dark{

	background-color: #717073;
	background-image: url(images/speech_grey_dark.gif);

}

.greytech_dark{

	background-color: #717073;
	background-image: url(images/speech_grey_dark.gif);

}


div.scroll {
	height: 350px;
	width: 95%;
	overflow: auto;
	padding: 8px;
}


.right_column_inner .yellw {
	border: 1px solid #888888;
	margin-top: 10px;
	color: #333333;
	background-color: #ffcd02;
	background-repeat: no-repeat;
	background-position: right center;
	
} 


.right_column_inner .blockgc .title {
	background: url(images/block_title_calc.png) no-repeat;
	background: expression("none");
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/block_title_calc.png", sizingMethod="crop");
	height: 20px;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 25px;
} 

.right_column_inner .blockgc .content {
	padding: 5px 8px 3px 8px;
} 

.right_column_inner .blockgc {
	padding: 2px;
	font-size: 11px;
	height: 30px;
	line-height: 14px;
	cursor: pointer;
}




.main .left_column_inner .techlist {
	list-style-type: none;
	padding: 0;
	margin: 0;
}


.tags_box {
	padding: 10px;
	width: 90%;
	border: 1px solid #EFEFEF;
	background-color: #f7f7f7;
	font-size: 11px;
	vertical-align: bottom;
}

.tags_box a {
	color: #666666;
	text-decoration: none;
}

.tags_box a:hover {
	color: #666666;
	text-decoration: underline;
}

.links_box {
	padding: 10px;
	width: 90%;
	border: 1px solid #EFEFEF;
	background-color: #f7f7f7;
	font-size: 11px;
	vertical-align: bottom;
}

.links_box a {
	color: #a4ae0d;
	text-decoration: none;
}

.links_box a:hover {
	color: #a4ae0d;
	text-decoration: underline;
}

/*SUBSUB MENU*/

.white .main .left_left_column #submenu #go #sublevel a {
	display: block;
	padding: 3px 0;
	padding-left: 23px;
	width: 197px; /*185px minus all left/right paddings and margins*/
	text-decoration: none;
	color: #666666;
	background-color: #fcffe8;
	background-image: url(images/sub_list_bullet.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 10px;
}



.white .main .left_left_column #submenu #go #sublevel #line {

	background-color: #fcffe8;
	background-image: url(images/bg_h3_dotable.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	font-size: 10px;
}



.white .main .left_left_column #submenu #go #sublevel #on  a {
	background-color: #e0ef7f;
	background-image: url(images/sub_list_bullet.gif);
	background-repeat: no-repeat;
	background-position: left center;

}

.white .main .left_left_column #submenu #go #sublevel a:hover {
	background-color: #e0ef7f;
	background-image: url(images/sub_list_bullet.gif);
	background-repeat: no-repeat;
	background-position: left center;


}


/*SUBSUB MENU*/


.anylinkcss
{

	display: block;
	padding: 3px 4px -3px 3px;
	width: 197px; /*185px minus all left/right paddings and margins*/
	text-decoration: none;
	color: #666666;
	top:0px;
	background-color: #fcffe8;
	background-repeat: no-repeat;
	background-position: left center;
/*
	border-left: 1px solid #c9ccb5;
	border-right: 3px solid #c9ccb5;
	border-bottom: 0px solid #c9ccb5;
*/
	font-size: 10px;
	POSITION: absolute;
    Z-INDEX: 100;
    VISIBILITY:hidden;
	display:block;
}
.anylinkcss A
{
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    PADDING-LEFT: 2px;
    FONT-WEIGHT:normal;
    PADDING-BOTTOM: 3px;
    WIDTH: 100%;
    TEXT-INDENT: 7px;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #ebeed7 1px solid;

    TEXT-DECORATION: none
}


.anylinkcss A:link
{
    COLOR: #444444;
	BACKGROUND-COLOR:#fcffe8;;
}

.anylinkcss A:visited
{
    COLOR: #444444;
	BACKGROUND-COLOR:#fcffe8;;		
}

.anylinkcss A:active
{
    COLOR: #444444;
	BACKGROUND-COLOR:#fcffe8;;
	
}

.anylinkcss A:hover
{
    COLOR: #444444;
    BACKGROUND-COLOR:#e0ef7f;
}

/* BLOCKQUOTE */

blockquote {
	background-image: url(images/open_quote.gif);
	background-repeat: no-repeat;
	background-position: 20px 5px;
	padding: 10px 0 20px 50px;
	margin: 0;
	width: 80%;
	font-size: 11px;
}
blockquote span {
	background-image: url(images/close_quote.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	display: block;
	padding-right: 24px;
	font-size: 13px;
	font-weight: bold;
}
blockquote span b {
	display: block;
	font-style: italic;
	font-weight: bold;
	color: #c2cd23;
	text-align: right;
	padding-right: 30px;
	font-size: 10px;
}
.blockquoteWithImage {
	background-position: 90px 25px !important;
	padding-left: 0;
	width: 90%;
}
.blockquoteWithImage img {
	float: left;
}
.blockquoteWithImage span {
	margin: 25px 0 0 120px;
}

/* END BLOCKQUOTE */

ol.colouredList {
	margin: 0;
	padding: 0;
}
ol.colouredList li {
	color: #C2CD23;
	font-size: 15px;
	margin: 0 0 2em 26px;
	padding: 0;
}
ol.colouredList li span {
	color: #666666;
	font-size: 12px;
}
ol.colouredList li blockquote {
	background-position: 0 5px;
	padding-bottom: 0;
	padding-left: 30px;
	margin-top: 2em;
}
.strongTextBlack {
	color: #000;
	font-weight: bold;
}
.strongText {
	color: #C2CD23;
	font-weight: bold;
}
.strongTextLarge {
	color: #C2CD23;
	font-weight: bold;
	font-size: 16px;
}
.strongTextLargeGrey {
	color: #666666;
	font-weight: bold;
	font-size: 16px;
}
.indentedText {
	margin-left: 20px;
}

/* ROUNDEDBOX */

.roundedBox {
	background-color: #F9F9F9;
}
.roundedBox h2 {
	margin: 0 0 1em 0;
}
.roundedBox ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.roundedBox ul li {
	background-image: url(images/arrow_green_circle.gif);
	background-repeat: no-repeat;
	padding: 0 0 0 20px;
	margin: 5px 0 0 0;
}
.roundedBox h2, .roundedBox div {
	padding: 0 10px;
}
.roundedBoxInnerLeft {
	float: left;
	width: 250px;
	margin
}
.roundedBoxInnerRight {
	float: left;
}
.roundedBoxInnerLeft p.strongText, .roundedBoxInnerRight p.strongText {
	padding-bottom: 5px;
}

/* END ROUNDEDBOX */

.clear {
	clear: both;
	height: 0;
}
ul#awardsPanel {
	width: 260px;
	height: 145px;
	background-image: url(images/awards_panel_bg.gif);
	background-repeat: no-repeat;
	list-style: none;
	padding: 10px 0 10px 10px;
	text-align: left;
}
ul#awardsPanel li {
	display: inline;
	margin-right: 10px;
}
ul#awardsPanel li img {
	margin: 0 10px 15px 0;
}


/* SUBMENU2 */

#submenu2 {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #9A9A9A;
	width: 260px;
	font-variant:small-caps
}
#submenu2 li {
	background-image: url(images/bg_h3_dotable.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 26px;
}
#submenu2 li a {
	display: block;
	width: 235px;
	text-decoration: none;
	color: #666666;
	height: 17px;
	padding: 5px 0 3px 25px;
	vertical-align: middle;
	background: #ffffff url(images/arrow_list_off.gif) no-repeat 10px 6px;
}
#submenu2 li a:hover {
	background-image: url(images/arrow_list_on.gif);
}
html #submenu2 li a { /*IE only */
	width: 235px; /*IE 5*/
	w\idth: 235px;
}
#submenu2 li a:hover {
	background-color: #c2cd23;
	color: #FFFFFF;
}

/* END SUBMENU2 */

/* NEWSMENU */

#newsmenu {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	border-top-width: 2px;
	width: 440px;
	font-variant:small-caps
}
#newsmenu li {
	background-image: url(images/bg_h3_dotable.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 26px;
}
#newsmenu li a {
	display: block;
	width: 440px;
	text-decoration: none;
	color: #666666;
	height: 17px;
	padding: 5px 0 5px 25px;
	vertical-align: middle;
	background: #ffffff url(images/arrow_list_off.gif) no-repeat 10px 6px;
}
#newsmenu li a:hover {
	background-image: url(images/arrow_list_on.gif);
}
html #newsmenu li a { /*IE only */
	width: 415px; /*IE 5*/
	w\idth: 415px;
}
#newsmenu li a:hover {
	background-color: #c2cd23;
	color: #FFFFFF;
	font-variant:small-caps
}

/* END NEWSMENU */
